SELECT * FROM IndInsurance.dbo.dokumen_terima WHERE no_referensi='n107419'
SELECT * FROM IndInsurance.dbo.spaj_register WHERE no_spaj='n107419'
SELECT * FROM IndInsurance.dbo.spaj_register_plan WHERE no_spaj='n107419'


--UPDATE
--  IndInsurance.dbo.dokumen_terima 
--SET
--  no_referensi = 'N109183'
--WHERE 
--  no_referensi = 'n109183'

--UPDATE
--  IndInsurance.dbo.spaj_register 
--SET
--  no_spaj = 'N109183'
--WHERE 
--  no_spaj = 'n109183'

--UPDATE
--  IndInsurance.dbo.spaj_register_plan 
--SET
--  no_spaj = 'N109183'
--WHERE 
--  no_spaj = 'n109183'

